.jcarousel-skin-entertainment .jcarousel-container { background: transparent; }
.jcarousel-skin-entertainment .jcarousel-container-horizontal { width: 455px; padding: 0px 10px 40px 0; }
.jcarousel-skin-entertainment .jcarousel-container-vertical { width: 75px; height: 245px; padding: 40px 20px; }
.jcarousel-skin-entertainment .jcarousel-clip-horizontal {width:452px;height:154px; border-bottom:1px solid #404040;}
.jcarousel-skin-entertainment .jcarousel-clip-vertical {width:  77px;height: 245px;}
.jcarousel-skin-entertainment .jcarousel-item {width:80px;height: 154px; text-align:center; overflow:hidden; }
.jcarousel-skin-entertainment .jcarousel-item a {color:white;}
.jcarousel-skin-entertainment .jcarousel-item span {color:#E3B603; text-transform:uppercase;}
.jcarousel-skin-entertainment .jcarousel-item img { border: 1px solid transparent; }
.jcarousel-skin-entertainment .jcarousel-item:hover img { border:1px solid #808080; }
.jcarousel-skin-entertainment .jcarousel-item-horizontal { margin-right: 13px; }
.jcarousel-skin-entertainment .jcarousel-item-vertical { margin-bottom: 7px; }
.jcarousel-skin-entertainment .jcarousel-item-placeholder {}
.jcarousel-skin-entertainment .jcarousel-list-horizontal { height:154px; }
.carouselPages { color:#999; text-align:center; bottom:15px; position:absolute; width:75px; left:177px; }

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-entertainment .jcarousel-next-horizontal {position: absolute;bottom:4px;left:252px;width: 32px;height: 32px;cursor: pointer;background: transparent url(http://static.www.portal.skynet.be/css/jcarousel/skins/entertainment/next-horizontal.gif) no-repeat 0 0;}
.jcarousel-skin-entertainment .jcarousel-next-horizontal:hover {background-position: -32px 0;}
.jcarousel-skin-entertainment .jcarousel-next-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-entertainment .jcarousel-next-disabled-horizontal,
.jcarousel-skin-entertainment .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-entertainment .jcarousel-next-disabled-horizontal:active {cursor: default;background-position: -96px 0;}
.jcarousel-skin-entertainment .jcarousel-prev-horizontal {position: absolute;bottom:4px;left:145px;width: 32px;height: 32px;cursor: pointer;background: transparent url(http://static.www.portal.skynet.be/css/jcarousel/skins/entertainment/prev-horizontal.gif) no-repeat 0 0;}
.jcarousel-skin-entertainment .jcarousel-prev-horizontal:hover {background-position: -32px 0;}
.jcarousel-skin-entertainment .jcarousel-prev-horizontal:active {background-position: -64px 0;}
.jcarousel-skin-entertainment .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-entertainment .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-entertainment .jcarousel-prev-disabled-horizontal:active {cursor: default;background-position: -96px 0;}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-entertainment .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-entertainment .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-entertainment .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-entertainment .jcarousel-next-disabled-vertical,
.jcarousel-skin-entertainment .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-entertainment .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-entertainment .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.gif) no-repeat 0 0;
}

.jcarousel-skin-entertainment .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-entertainment .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-entertainment .jcarousel-prev-disabled-vertical,
.jcarousel-skin-entertainment .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-entertainment .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
